Subject: [ipcdn] FW: TOS byte and DSCP

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 4 Nov 2004 13:57:18 +0100

FYI, and editor/author, pls take note of the nit, so we can 
fix that after IETF Last Call finishes.

Bert

-----Original Message-----
From: Brian E Carpenter [mailto:[email-masked]]
Sent: Thursday, November 04, 2004 13:33
To: Wijnen, Bert (Bert)
Subject: Re: TOS byte and DSCP

Quick after-lunch check: I think that what they have done is
quite reasonable, to allow for DOCSIS backwards compatibility
with diffserv.

One nit though: both in the MIB and in the normative references
they refer to RFC 3260. That's an Informational RFC on terminology.
The correct normative reference is RFC 2474.

     Brian

Wijnen, Bert (Bert) wrote:
> Brian, the cable guys have a spec in which they still show
> (for monitoring) a so called TOS Byte.
> I have got them to (in my view) properly describe that that TOS byte
> is no longer to be used and that DSCP is used instead. So at least
> proper warnings are there (I think).
> 
> Can you do a quick check on document
>    draft-ietf-ipcdn-qos-mib-10.txt
> and see if the text w.r.t. TOS and DSCP is OK ??
> 
> I may be doing IETF Last Call while you are looking at this 
> (assuming your response is yes). So whatever feedback you have 
> can be picked up as IETF Last Call comments.
> 
> Thanks,
> Bert
> 

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn